package vn.azteam.tpf.web.rest.util;

import java.util.UUID;

public final class RandomStringUtil {

    public static String generateRandomStringFromUUID(int stringLength) {
        String qrCode = UUID
            .randomUUID()
            .toString()
            .replace("-", "")
            .substring(0, stringLength)
            .toUpperCase();
        return qrCode;
    }

}
